@charset "UTF-8";
:root {
  --vw: (100vw / 1400);
}

@media screen and (min-width: 1400px) {
  :root {
    --vw: 1px;
  }
}
/*アニメーション 
----------------------------*/
/*共通
----------------------------*/
html {
  scroll-behavior: smooth;
}

.area-header {
  width: 100%;
}

#feature {
  width: 100%;
  color: #000;
  background-color: #ffffff;
  box-sizing: border-box;
  font-feature-settings: "palt";
  position: relative;
}
#feature * {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  margin-block-start: 0;
  margin-block-end: 0;
}
#feature a {
  width: 100%;
  height: auto;
  display: block;
  color: inherit;
  text-decoration: none;
}
#feature img, #feature svg {
  width: 100%;
  height: auto;
  display: block;
  padding-bottom: 20px;
}
p{
  font-size:1.4em;
  line-height: 2em
}
p.maintext{
  font-weight: bold;
  font-size: 2em;
}

/*メインビジュアル（.hero)
----------------------------*/
#feature .hero {
  position: relative;
  padding: calc(30 * var(--vw)) 0 calc(78 * var(--vw));
}
#feature .hero .hero__img {
  width: calc(1140 * var(--vw));
  margin: 0 auto;
}
}